#Wed Feb 08 16:14:16 CET 2012
csv.import.error.duplicatedHeaders=Fields %s are duplicated.
csv.import.error.missingMandatoryHeaders=The mandatory fields %s are missing
csv.import.error.unableToParseValue=Unable to parse value '%s' (column '%s', line %s)
csv.import.error.unableToReadField=Unable to read value of column '%s' at line %s
csv.import.error.unableToReadHeaders=Unable to read headers
csv.import.error.unableToReadLine=Unable to read line %s
csv.import.error.unableToSetValue=Unable to set value '%s' (object '%s', line %s, column '%s')
csv.import.error.unrecognizedHeaders=Fields %s are not recognized. Accepted fields are %s.
echobase.common.AParameter=
echobase.common.BParameter=
echobase.common.TSParameters=
echobase.common.a=
echobase.common.accuracyEstimate=
echobase.common.acknowledgement=
echobase.common.acousticDensityUnit=
echobase.common.acousticFrequency=
echobase.common.acousticInstrument=
echobase.common.acquisitionSoftwareVersion=
echobase.common.active=
echobase.common.addOffset=
echobase.common.admin=
echobase.common.age=
echobase.common.ageCategory=
echobase.common.altCallsign=
echobase.common.aquisitionMethod=
echobase.common.areaOfOperation=
echobase.common.associationFile=
echobase.common.author=
echobase.common.authorEmail=
echobase.common.authorReference=
echobase.common.averageDepth=
echobase.common.averageFishLength=
echobase.common.axis=
echobase.common.b=
echobase.common.baracoudaCode=
echobase.common.binSizePingAxis=
echobase.common.binSizeRangeAxis=
echobase.common.binUnitsPingAxis=
echobase.common.calendar=
echobase.common.calibration=
echobase.common.callsign=
echobase.common.casinoGearName=
echobase.common.category=
echobase.common.categoryMeaning=
echobase.common.categoryRef=
echobase.common.categoryType=
echobase.common.categoryValue=
echobase.common.cell=
echobase.common.cellMethod=
echobase.common.cellPositionReference.end=
echobase.common.cellPositionReference.mid=
echobase.common.cellPositionReference.start=
echobase.common.cellType=
echobase.common.childs=
echobase.common.citation=
echobase.common.classCode=
echobase.common.code=
echobase.common.codeMemo=
echobase.common.codePerm=
echobase.common.comment=
echobase.common.commonDataImportMode.all=
echobase.common.commonDataImportMode.transect=
echobase.common.data=
echobase.common.dataAcquisition=
echobase.common.dataCentre=
echobase.common.dataCentreEmail=
echobase.common.dataLabel=
echobase.common.dataMetadata=
echobase.common.dataProcessing=
echobase.common.dataProtocol=
echobase.common.dataQuality=
echobase.common.dataType=
echobase.common.dataValue=
echobase.common.date=
echobase.common.dateCreated=
echobase.common.datum=
echobase.common.datumType=
echobase.common.depthStratum=
echobase.common.description=
echobase.common.dielPeriod=
echobase.common.digitThreshold=
echobase.common.distributionStatement=
echobase.common.echoBaseUser=
echobase.common.echosounderSoundSpeed=
echobase.common.echotype=
echobase.common.echotypeCategory=
echobase.common.echotypeFile=
echobase.common.eiThreshold=
echobase.common.email=
echobase.common.endDate=
echobase.common.endLocality=
echobase.common.endPort=
echobase.common.endTime=
echobase.common.enginePower=
echobase.common.entityId=
echobase.common.entityModificationLog=
echobase.common.entityType=
echobase.common.exportQuery=
echobase.common.fillValue=
echobase.common.fishingGear=
echobase.common.flagMeanings=
echobase.common.frequency=
echobase.common.gear=
echobase.common.gearCharacteristic=
echobase.common.gearCharacteristicValue=
echobase.common.gearClassification=
echobase.common.gearMetadata=
echobase.common.gearMetadataFile=
echobase.common.gearMetadataValue=
echobase.common.gearShootingEndLatitude=
echobase.common.gearShootingEndLongitude=
echobase.common.gearShootingEndTime=
echobase.common.gearShootingStartLatitude=
echobase.common.gearShootingStartLongitude=
echobase.common.gearShootingStartTime=
echobase.common.genusSpecies=
echobase.common.geospatialLatMax=
echobase.common.geospatialLatMin=
echobase.common.geospatialLonMax=
echobase.common.geospatialLonMin=
echobase.common.geospatialVerticalMax=
echobase.common.geospatialVerticalMin=
echobase.common.geospatialVerticalPositive=
echobase.common.history=
echobase.common.id=
echobase.common.imo=
echobase.common.impacte=
echobase.common.importDataMode.accousticData=
echobase.common.importDataMode.catchesData=
echobase.common.importDataMode.commonData=
echobase.common.importDataMode.operation=
echobase.common.importDataMode.results=
echobase.common.importDbFile=
echobase.common.institution=
echobase.common.invalidSince=
echobase.common.keywords=
echobase.common.label=
echobase.common.lastModifiedDate=
echobase.common.lastModifiedUser=
echobase.common.length=
echobase.common.lengthAgeKey=
echobase.common.lengthAgeKeyFile=
echobase.common.lengthWeightKey=
echobase.common.lengthWeightKeyFile=
echobase.common.level=
echobase.common.licence=
echobase.common.linestring=
echobase.common.litteratureReference=
echobase.common.litteratureReferences=
echobase.common.location=
echobase.common.loggedDataDatatype=
echobase.common.loggedDataFormat=
echobase.common.longName=
echobase.common.maxDepth=
echobase.common.maxFishLength=
echobase.common.maxLatitude=
echobase.common.maxLongitude=
echobase.common.meaning=
echobase.common.meaningEn=
echobase.common.meaningFr=
echobase.common.measureType=
echobase.common.measurementBinSize=
echobase.common.measurementMetadata=
echobase.common.measurementUnit=
echobase.common.metadata=
echobase.common.metadataGroup=
echobase.common.method=
echobase.common.midHauleLatitude=
echobase.common.midHauleLongitude=
echobase.common.minDepth=
echobase.common.minFishLength=
echobase.common.minLatitude=
echobase.common.minLongitude=
echobase.common.mission=
echobase.common.missionAbstract=
echobase.common.modificationDate=
echobase.common.modificationText=
echobase.common.modificationUser=
echobase.common.moviesFile=
echobase.common.name=
echobase.common.noiseDesign=
echobase.common.notes=
echobase.common.numberSampled=
echobase.common.ok=
echobase.common.operation=
echobase.common.operationEvent=
echobase.common.operationFile=
echobase.common.operationMetadata=
echobase.common.operationMetadataFile=
echobase.common.operationMetadataValue=
echobase.common.operator=
echobase.common.organisationLevelAcknowledgements=
echobase.common.organisationReferences=
echobase.common.parentGear=
echobase.common.password=
echobase.common.percentAtAge=
echobase.common.pingDutyCycle=
echobase.common.platform=
echobase.common.positive=
echobase.common.precision=
echobase.common.principalInvestigator=
echobase.common.principalInvestigatorEmail=
echobase.common.processingDescription=
echobase.common.processingMethod=
echobase.common.processingSoftwareVersion=
echobase.common.processingTemplate=
echobase.common.project=
echobase.common.published=
echobase.common.qualityDataFlagValues=
echobase.common.r2=
echobase.common.raptriBiometryDataType=
echobase.common.referenceDatum=
echobase.common.referenceDatumType=
echobase.common.referencingMethod=
echobase.common.regionsFile=
echobase.common.relatedActivity=
echobase.common.report=
echobase.common.result=
echobase.common.resultsImportMode.acoustic=
echobase.common.resultsImportMode.voyage=
echobase.common.resultvalue=
echobase.common.sample=
echobase.common.sampleData=
echobase.common.sampleDataType=
echobase.common.sampleDatafile=
echobase.common.sampleFile=
echobase.common.sampleType=
echobase.common.sampleWeight=
echobase.common.scaleFactor=
echobase.common.seafloorSubstrate=
echobase.common.sexCategory=
echobase.common.sizeCategory=
echobase.common.soundSpeedCalculations=
echobase.common.sounderConstant=
echobase.common.source=
echobase.common.species=
echobase.common.speciesCategory=
echobase.common.speciesCode=
echobase.common.speciesCommonName=
echobase.common.speciesTSGroup=
echobase.common.sqlQuery=
echobase.common.standardName=
echobase.common.startDate=
echobase.common.startLocality=
echobase.common.startPort=
echobase.common.startTime=
echobase.common.status=
echobase.common.strata=
echobase.common.stratum=
echobase.common.swimbladder=
echobase.common.swimbladderType=
echobase.common.taxonCode=
echobase.common.taxonFatherMemocode=
echobase.common.taxonSystematicLevel=
echobase.common.taxonSystematicOrder=
echobase.common.timeCoverageEnd=
echobase.common.timeCoverageStart=
echobase.common.title=
echobase.common.tonnage=
echobase.common.towed=
echobase.common.transceiverAcquisitionAbsorption=
echobase.common.transceiverAcquisitionAbsorptionDescription=
echobase.common.transceiverAcquisitionGain=
echobase.common.transceiverAcquisitionPower=
echobase.common.transceiverAcquisitionPulseLength=
echobase.common.transceiverAcquisitionSacorrection=
echobase.common.transceiverAperture=
echobase.common.transceiverBeams=
echobase.common.transceiverFirmware=
echobase.common.transceiverManufacturer=
echobase.common.transceiverModel=
echobase.common.transceiverProcessingAbsorption=
echobase.common.transceiverProcessingAbsorptionDescription=
echobase.common.transceiverProcessingGain=
echobase.common.transceiverProcessingSacorrection=
echobase.common.transceiverSerial=
echobase.common.transducerAcquisitionBeamAngleAlongship=
echobase.common.transducerAcquisitionBeamAngleAthwartship=
echobase.common.transducerAcquisitionPsi=
echobase.common.transducerAperture=
echobase.common.transducerBeams=
echobase.common.transducerDepth=
echobase.common.transducerLocation=
echobase.common.transducerModel=
echobase.common.transducerOrientation=
echobase.common.transducerProcessingBeamAngleAlongship=
echobase.common.transducerProcessingBeamAngleAthwartship=
echobase.common.transducerProcessingPsi=
echobase.common.transducerSerial=
echobase.common.transect=
echobase.common.transectAbstract=
echobase.common.transectFile=
echobase.common.transit=
echobase.common.transitFile=
echobase.common.type=
echobase.common.unit=
echobase.common.units=
echobase.common.updateDate=
echobase.common.validMax=
echobase.common.validMin=
echobase.common.validSince=
echobase.common.vessel=
echobase.common.vesselType=
echobase.common.voyage=
echobase.common.voyageFile=
echobase.config.data.directory.description=
echobase.error.bad.password=
echobase.error.email.already.used=
echobase.error.login.unknown=
echobase.error.mission.name.already.exist=
echobase.error.no.embeddedApplication.configurationFound=
echobase.error.no.embeddedApplication.exportFileFound=
echobase.error.no.exportDb.configurationFound=
echobase.error.no.exportDb.exportFileFound=
echobase.error.required.email=
echobase.error.required.password=
echobase.error.warlocation.notFound=
echobase.importError.can.only.import.one.voyage.atime=
echobase.importError.fromFile=
echobase.importError.no.transit.between.date=
echobase.importError.no.transit.imported=
echobase.importError.no.voyage.imported=
echobase.info.no.sqlQuery.saved=
echobase.info.no.sqlQuery.selected=
echobase.info.no.table.selected=
echobase.info.no.voyagee.found=
echobase.info.user.create=
echobase.info.user.delete=
echobase.info.user.update=
echobase.information.mission.created=
nuiton-struts2.selectAll=Select all
nuiton-struts2.unselectAll=Unselect all
nuitonutil.config.moving.conf=Moving old configuration file from %s to %s
nuitonutil.debug.objectutil.create=Try to create %s with %s
nuitonutil.debug.objectutil.instantiate=Can't instantiate %s with params %s
nuitonutil.debug.objectutil.invoke=Invoke %s with %s
nuitonutil.error.add.url.in.classloader=Can't add url in classloader %1$s for reason %2$s
nuitonutil.error.applicationconfig.save=Can't save config in file %s
nuitonutil.error.cant.instanciate.class=Class %s can't be instanciated with %s
nuitonutil.error.class.with.more.than.one.constructor=Your class %s has more than one constructor
nuitonutil.error.convert.file.to.url=Can't convert %s for reason %s
nuitonutil.error.convertor.noValue=No value specified for converter %s
nuitonutil.error.could.not.addPCL=Could not add the PropertychangeListener %1$s on object %2$s for following reason \: %3$s
nuitonutil.error.could.not.find.MD5=Could not find MD5 algorithm
nuitonutil.error.could.not.removePCL=Could remove the PropertychangeListener %1$s from object %2$s for following reason \: %3$s
nuitonutil.error.float.convertor=a problem occurs while converting value '%s' with float convertor %s for reason %s
nuitonutil.error.get.url.from.zip=Error while reading %s \: %s
nuitonutil.error.no.convertor=no convertor found for type %2$s and objet '%1$s'
nuitonutil.error.not.an.enum=The type %1$s ins not an Enum type
nuitonutil.error.null.parameter=The parameter %1$s is null\!
nuitonutil.error.resource.not.found=Can't find resource \: %s
nuitonutil.error.unfound.assignable.argument=Can't find assignable argument for %s in %s
nuitonutil.error.unfound.month=could not found month from '%s', use default month '%s' 
nuitonutil.error.unknown.url.type=could not treate unknown type of url %1$s
nuitonutil.error.url.convertor=a problem occurs while converting value '%s' with url convertor %s for reason %s
nuitonutil.error.version.convertor=Could not convert version %1$s with converter %2$s for reason \: %3$s
nuitonutil.error.version.pattern=Pattern of version not found for %1$s
nuitonutil.fileCompletion.cancel=.. to cancel or return to parent directory
nuitonutil.fileCompletion.enter=Enter to display file list, or to complete path
nuitonutil.fileCompletion.exit=Enter "\!q" to exit
nuitonutil.fileCompletion.save=Enter "\!s" in the end of the file name to save
nuitonutil.month.april=april
nuitonutil.month.august=august
nuitonutil.month.december=december
nuitonutil.month.february=february
nuitonutil.month.january=january
nuitonutil.month.july=july
nuitonutil.month.june=june
nuitonutil.month.march=march
nuitonutil.month.may=may
nuitonutil.month.november=november
nuitonutil.month.october=october
nuitonutil.month.september=september
topia.persistence.error.class.not.found=Persistence class %1$s not found
topia.persistence.error.context.already.closed=Context was alredy closed
topia.persistence.error.context.is.closed=Context is closed, no operation is possible.
topia.persistence.error.create.schema=Schema could not be created for following reason \: %1$s
topia.persistence.error.empty.doc=Empty document
topia.persistence.error.no.hibernate.session=No hinernate session found, you must at first, open a new transaction via 'beaginTransaction' method.
topia.persistence.error.null.param=The method '%1$s' requires a non null parameter '%2$s'.
topia.persistence.error.on.commit=An error occurs while commit operation \: %1$s
topia.persistence.error.on.export=An error occurs while export operation \: %1$s
topia.persistence.error.on.loding.xml.doc=Could not read xml document for following reason \: %1$s
topia.persistence.error.on.query=An error occurs while query operation  \: %1$s
topia.persistence.error.on.replicate=An error occurs while a replication operation \: %s
topia.persistence.error.on.rollback=An error occurs while rollback operation \: %1$s
topia.persistence.error.open.transaction.failed=An error occurs while asking a new transaction \: %1$s
topia.persistence.error.replicate.entity=Could not replicate entity '%1$s' pour following reason \: %2$s
topia.persistence.error.replicate.on.same.context=Can not do a replication operation on same database.
topia.persistence.error.rootContext.access=You are on root context, you MUST open a transaction to perform any database access.
topia.persistence.error.service.not.found=The service %1$s was not found.
topia.persistence.error.service.not.retreaved=Could not retrive service %1$s for following reason \: %2$s
topia.persistence.error.service.unknown=The service %1$s of type %2$s was not found.
topia.persistence.error.unsupported.class=The following entity type %1$s is not managed by this context, you probably forgot to declare it.
topia.persistence.error.unsupported.operation.on.closed.context=This context is closed, it is not possible to release the operation '%1$s'
topia.persistence.error.update.schema=Schema could not be updated for following reason \: %1$s
topia.persistence.service.loaded=Service '%1$s' loaded (implementation %2$s)
topia.persistence.supported.classes.for.context=List of supported persistence classes \: %1$s
topia.persistence.warn.service.not.found=The service named '%1$s' could not be found for following reason \: \: %2$s
topia.persistence.warn.service.not.loaded=The service with key '%1$s' has a different name '%2$s' \! (service not activated)
topia.persistence.warn.service.not.postInit=The service named '%1$s' could not be pre-initialized (service not activated)
topia.persistence.warn.service.not.preInit=The service named '%1$s' could not be post-initialized (service not activated)
topia.replication.attachAssociation.nothing.to.do=Nothing to attach...
topia.replication.error.operation.loadLink.illegalSource=The source node of loading association requires the node %1$s, but was %2$s.
topia.replication.error.operation.uncreatable=The operation %1$s is internal and can not be added using the api.
topia.replication.error.unkown.operation=The operation %1$s is unknown, known operations are \: %2$s
topia.replication.error.unkown.owner.node=The target node (of type %1$s) for operation %2$s is unknown, known nodes are \: %3$s
validator.scope.error.label=Error
validator.scope.fatal.label=Fatal error
validator.scope.info.label=Information
validator.scope.warning.label=Warning
